### Method

# MalcontentUi RestrictApplicationsSelector build_app_filter

since: 0.5.0

#### Declaration [src]

    void
    mct_restrict_applications_selector_build_app_filter (
      MctRestrictApplicationsSelector* self,
      MctAppFilterBuilder* builder
    )

#### Description [src]

Get the app filter settings currently configured in the selector, by modifying the given `builder`.

Available since: 0.5.0

#### Parameters

`builder`

  Type: `MctAppFilterBuilder`

  An existing `MctAppFilterBuilder` to modify.

  The data is owned by the caller of the method.